{% extends "base.html" %}
{% load staticfiles %}
{% block content %}





<div class = "container">

     <div class = "row">
         <h2>Tin mới nhất</h2>
        {% for trendy in list_trendy %}

        <div class ="col-lg-6">
            <div class="media">
                <div class="media-left">
                  <img src= "{{trendy.img_src}}" alt="{{trendy.img_src}}" class="media-object" style="width:80px">
                    <p style = {font-size:8px}>{{trendy.date}} {{trendy.time}}</p>
                </div>
                <div class="media-body">
                  <h4 class="media-heading">{{trendy.title}}</h4>
                  <p>{{trendy.summary}}</p>
                  <a href={{trendy.link}}>Đọc thêm</a>
                </div>
            </div>
        </div>
        {% endfor %}
    </div>

    {% for category in list_topic_article %}
    {% for key,value in category.items %}
      <div class = 'row'>
          <h2>{{key}}</h2>
          {% for article in value %}
          <div class = 'media col-lg-4'>
                <div class="media-left">
                  <img src= "{{article.img_src}}"  class="media-object" style="width:80px">
                    <p style = {font-size:8px}>{{article.date}} {{article.time}}</p>
                </div>
                <div class="media-body">
                  <h4 class="media-heading">{{article.title}}</h4>
                  <p>{{article.summary}}</p>
                  <a href= {{article.link}}>Đọc thêm</a>
                </div>
          </div>
          {% endfor %}
      </div>
    {% endfor %}
    {% endfor %}


</div>

{% endblock content %}